@charset "utf-8";
/* CSS Document */
#formulario{
	margin: 0 auto;
	width:490px;
	height: auto;
	margin-top:40px;
	padding-bottom: 49px;
	font-family: "Times New Roman", Times, serif;
}
.form{padding-top:10px;}
input[type=text]{
	color: #fff;
	background: #060606;
	font-size: 10pt;
	height: 28px;
	margin: 0 5px 5px 0;
	padding: 0px 14px 4px 14px;
	cursor: pointer;
	border: 2px solid #d3a907;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url('lib/PIE.htc');
}
.input1{width: 212px;}
.espaco{margin-top:45px;}
.input_endereco{width:269px;}
.input_bairro{width:160px;}
.input_2{width:130px;}
.input_3_nome{width:310px;}
.input_3_participacao{width:114px;}
.input_3{width:211px;}
.espaco2{padding-top:20px;}
.tit_radio{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color:#FFFFFF;
}
.radio{
	color:#FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size:11pt;
}
.observacao{
	font-family: "Times New Roman", Times, serif;
	color: #fff;
	background: #060606;
	font-size: 10pt;
	min-height:125px;
	min-width:460px;
	resize: none;
	overflow:hidden;
	padding:14px;
	margin: 0 -5px 15px -6px;
	border: 2px solid #d3a907;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url('lib/PIE.htc');
}
.observacao{
	margin-left: -15px\9
}
#enviar,
#imprimir{
	font-family: "Times New Roman", Times, serif;
	padding: 5px 25px;
}
#imprimir{
	font-size: 14pt\9;
	margin-top: 4px\9;
	height: 22px\9;
	padding-top: 4px\9
}
#enviar{
	margin-top: -1px\9
}
.obrigatorio{
	display: block;
	height: 40px;
	float: left;
	color:#FFFFFF; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px;
	margin-bottom:-30px;
	margin-top:30px;
	display:block;
}
.obrigatorio { height: 60px\9 }